sysutils/pcvt-utils - The NetBSD Packages Collection

Useful leftovers from pcvt: playvt and two font editors

This package contains the useful components that can still be used
on NetBSD after pcvt was replaced with wscons:

 * playvt: A vt-movie player, includes several demo files.
 * fed, fontedit: two font editors that can also be used on
                  the fonts in /usr/share/wscons/fonts.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpcvt-utils-20000611nb3.tgz
NetBSD 8.0earmv7hfpcvt-utils-20000611nb3.tgz
NetBSD 8.0earmv7hfpcvt-utils-20000611nb3.tgz
NetBSD 8.0i386pcvt-utils-20000611nb3.tgz
NetBSD 8.0i386pcvt-utils-20000611nb3.tgz
NetBSD 8.0i386pcvt-utils-20000611nb3.tgz
NetBSD 8.0powerpcpcvt-utils-20000611nb3.tgz
NetBSD 8.0powerpcpcvt-utils-20000611nb3.tgz
NetBSD 8.0powerpcpcvt-utils-20000611nb3.tgz
NetBSD 8.0x86_64pcvt-utils-20000611nb3.tgz
NetBSD 8.0x86_64pcvt-utils-20000611nb3.tgz
NetBSD 8.0x86_64pcvt-utils-20000611nb3.tgz
NetBSD 9.0aarch64pcvt-utils-20000611nb3.tgz
NetBSD 9.0aarch64pcvt-utils-20000611nb3.tgz
NetBSD 9.0aarch64pcvt-utils-20000611nb3.tgz
NetBSD 9.0alphapcvt-utils-20000611nb3.tgz
NetBSD 9.0alphapcvt-utils-20000611nb3.tgz
NetBSD 9.0alphapcvt-utils-20000611nb3.tgz
NetBSD 9.0earmv6hfpcvt-utils-20000611nb3.tgz
NetBSD 9.0earmv6hfpcvt-utils-20000611nb3.tgz
NetBSD 9.0earmv6hfpcvt-utils-20000611nb3.tgz
NetBSD 9.0earmv6hfpcvt-utils-20000611nb3.tgz
NetBSD 9.0earmv7hfpcvt-utils-20000611nb3.tgz
NetBSD 9.0earmv7hfpcvt-utils-20000611nb3.tgz
NetBSD 9.0earmv7hfpcvt-utils-20000611nb3.tgz
NetBSD 9.0earmv7hfpcvt-utils-20000611nb3.tgz
NetBSD 9.0i386pcvt-utils-20000611nb3.tgz
NetBSD 9.0i386pcvt-utils-20000611nb3.tgz
NetBSD 9.0i386pcvt-utils-20000611nb3.tgz
NetBSD 9.0mips64ebpcvt-utils-20000611nb3.tgz
NetBSD 9.0mips64ebpcvt-utils-20000611nb3.tgz
NetBSD 9.0mips64ebpcvt-utils-20000611nb3.tgz
NetBSD 9.0powerpcpcvt-utils-20000611nb3.tgz
NetBSD 9.0powerpcpcvt-utils-20000611nb3.tgz
NetBSD 9.0sparc64pcvt-utils-20000611nb3.tgz
NetBSD 9.0sparc64pcvt-utils-20000611nb3.tgz
NetBSD 9.0sparc64pcvt-utils-20000611nb3.tgz
NetBSD 9.0sparc64pcvt-utils-20000611nb3.tgz
NetBSD 9.0sparcpcvt-utils-20000611nb3.tgz
NetBSD 9.0x86_64pcvt-utils-20000611nb3.tgz
NetBSD 9.0x86_64pcvt-utils-20000611nb3.tgz
NetBSD 9.0x86_64pcvt-utils-20000611nb3.tgz
NetBSD 9.0x86_64pcvt-utils-20000611nb3.tgz
NetBSD 9.0x86_64pcvt-utils-20000611nb3.tgz
NetBSD 9.0x86_64pcvt-utils-20000611nb3.tgz
NetBSD 9.0x86_64pcvt-utils-20000611nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.